import http from '@/utils/httpConfig';

export const xmgl_xmlcList = (data) => {
  return http('/jdbg/xmgl_xmlc/index', data)
}

export const xmgl_xmlcAdd = (data) => {
  return http('/jdbg/xmgl_xmlc/add', data)
}

export const xmgl_xmlcEdit = (data) => {
  return http('/jdbg/xmgl_xmlc/edit', data)
}

export const xmgl_xmlcDetail = (data) => {
  return http('/jdbg/xmgl_xmlc/detail', data)
}

export const xmgl_xmlcDelete = (data) => {
  return http('/jdbg/xmgl_xmlc/delete', data)
}